<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>cékoilefilm</title>

    <!-- PRIMARY META TAGS -->
    <meta name="title" content="cékoilefilm">
    <meta name="description" content="cékilacteur ? cékileréal ?.. tant de questions auxquelles vous trouverez une réponse sur ce site web parmis une base de données contenant des millions de films, séries TV et artistes.">
    <meta name="author" content="Jean MIONNET"> 
    <meta name="country" content="France">
    <meta name="geo.country" content="FR">

    <!-- OPEN GRAPH / FACEBOOK META -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://www.cekoilefilm.fr">
    <meta property="og:title" content="cékoilefilm">
    <meta property="og:description" content="cékilacteur ? cékileréal ?.. tant de questions auxquelles vous trouverez une réponse sur ce site web parmis une base de données contenant des millions de films, séries TV et artistes.">
    <meta property="og:image" content="https://us.123rf.com/450wm/vladvm/vladvm1511/vladvm151101172/47996267-le-film-ic%C3%B4ne-3d-symbole-lunettes-3d-appartement-vector-illustration.jpg?ver=6">

    <!-- TWITTER META -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://www.cekoilefilm.fr">
    <meta property="twitter:title" content="cékoilefilm">
    <meta property="twitter:description" content="cékilacteur ? cékileréal ?.. tant de questions auxquelles vous trouverez une réponse sur ce site web parmis une base de données contenant des millions de films, séries TV et artistes.">
    <meta property="twitter:image" content="https://us.123rf.com/450wm/vladvm/vladvm1511/vladvm151101172/47996267-le-film-ic%C3%B4ne-3d-symbole-lunettes-3d-appartement-vector-illustration.jpg?ver=6">
   
    <!-- ICON -->
    <link rel="icon" href="./prod/assets/images/cinema.png">
    <!-- ANIMATE CSS -->
    <link rel="stylesheet" href="node_modules/animate.css/animate.min.css">
    <!-- CSS -->
    <link rel="stylesheet" href="prod/style.css">
</head>

<body>
    <!-- NAVBAR -->
    <div class="nav navbar-nav" id="nav">
        <!-- MARQUE -->
        <a href="index.html" class="navar-brand">
            <h2>cékoilefilm</h2>
        </a>
    </div>

    <div itemscope itemtype="http://schema.org/Movie">
        <!-- HOME DIV -->
        <div id="movie_header">
            <div id="backdrop_path" itemprop="image"></div>
            <div id="specs" class="row m-0">
                <!-- TITRE & SLOGAN & ??? -->
                <div class="col-md-5 p-0 text-center d-none d-md-block d-lg-block" id=poster_div>
                    <img src="" alt="" id="poster" itemprop="image">
                </div>
                <div class="col-md-7 mt-5 pr-5">
                    <h1 id="title" itemprop="name" class="text-decoration-none"></h1>
                    <h4 id="main_specs" class="mb-4"></h4>
                    <h4>De: <span id="director" itemprop="director"></span></h4>
                    <h4>Avec: <span id="cast" itemprop="actor"></span></h4>
                    <h4>Popularité: <span id="average"></span></h4>
                    <h4 class="mt-4" id="punchline" itemprop="abstract"></h4>
                </div>
            </div>
        </div>

        <!-- SYNOPSIS & RECOMMANDATIONS -->
            <!-- SVG BACKGROUND -->
            <div id="main_content">
                <!-- OVERLAY BACKGROUND -->
                <div id="overlay">

                    <!--SYNOPSIS -->
                    <div id="synopsis" class="pt-5">
                        <h1 class="mb-3 text-decoration-none" id="synopsis_header">SYNOPSIS</h1>
                        <p id="overview"  itemprop="about" class="mb-5 ml-5"></p>
                    </div>

                    <!-- RECOMMANDATIONS -->
                    <h1 id="recommandations" class="mb-3 text-decoration-none">RECOMMANDATIONS</h1>

                    <!-- RECOMMANDATIONS -->
                    <div id="recommandations" class="mt-5">
                        <div class="card-deck" id="recommendations_deck">
                            <!-- CARDS -->
                        </div>
                    </div>
                </div>
            </div>

            </div>

    <!-- FOOTER -->
    <div class="nav navbar-nav" id="footer">
        <!-- MARQUE -->
        <a href="index.html" class="navar-brand">
            <h2>cékoilefilm</h2> <!--HIDDEN ON SMALL DEVICES-->
        </a>
    </div>

    </div>

    <!-- BOOTSTRAP JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/@popperjs/core/dist/umd/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>

    <!-- MAIN JS -->
    <script src="prod/movie.js"></script>
</body>
</html>